.login-box-body,
.register-box-body {
  background: #fff;
  padding: 20px;
  border-top: 0;
  color: #666;
  border-radius: 25px;
  padding: 20px;
  height: 210px;
}

.btn-primary {
  background-color: #000027;
  border-color: #000027;
}

.user-panel > .info > p {
  font-weight: 600;
  margin-bottom: 9px;
  font-size: 26px !important;
}

.skin-blue .sidebar-menu > li.header {
  color: #fafbfb;
  background: #01002a;
}

.dashboard_menu {
  color: white;
  font-size: 16px;
  text-align: center;
}

.dashboard_menu:hover {
  color: white;
  font-size: 16px;
  text-align: center;
}
